ServerName=sid. //the name of WFServer
File=none
URL=http://osprey4.npac.syr.edu:8001/IOR/master.txt
Modules:===================
FileBrowser ../QS/qs.idl  WebFlow.QS.FileBrowserImp
EditFile    ../QS/qs.idl  WebFlow.QS.EditorImp
SaveAs      ../QS/qs.idl  WebFlow.QS.SaveAsImp
xmlServer   ../QS/qs.idl  WebFlow.QS.xmlServerImpl
SidModule   sid.idl       WebFlow.QS.SidModuleImp  // example!
Events:===================
Event101 ../BC.idl WebFlow.QS.WFFileDescriptorImpl  IDL:WebFlow/QS/WFFileDescriptor:1.0
